Subject: bug#32816: 25.2; M-x eshell crashes Emacs when a window containing a PDF file in pdf-view mode is active

From: Sagar Jha <[email-masked]>
Date: Mon, 24 Sep 2018 08:40:51 -0400

Sorry, it freezes initially. Then I get the Ubuntu prompt to kill the
application. I wait for sometime after which it crashes too, but I just
meant to use the word freeze.
I will see if I can install Emacs 26.1. I will let you know.

On Mon, Sep 24, 2018 at 3:03 AM Eli Zaretskii <[email-masked]> wrote:

> > From: Sagar Jha <[email-masked]>
> > Date: Sun, 23 Sep 2018 16:05:19 -0400
> >
> > Whenever I have a buffer opening a pdf file in pdf-view mode as the
> active window and I issue a "M-x eshell"
> > command, emacs freezes. I am then forced to restart Emacs.
>
> "Freezes" and "crashes" are not exactly the same...
>
> Anyway, could you perhaps try a later version of Emacs, preferably
> 26.1?
>
> Thanks.
>